Pular para o conteúdo
Ver todas as ameaças

Smash Balloon Social Post Feed - CVE-2021-24508

Alvo: Smash Balloon Social Post Feed

Descrição

Não-autenticado armazenou a vulnerabilidade de scripts interruptor (XSS) descoberta por DC11 no Plugin Social Post Post do WordPress Smash Balloon (versões <= 2.19.1).

Software
Smash Balloon Social Post Feed
Tipo Software
Plugin
CVE
CVE-2021-24508
Tags
Nâo informado
Data de publicação
16/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress